EDI modulen 7.0.1

Denna uppgraderingen kräver minst version 7.0.0 av Mobigo.

Tillgänglig: 2019-03-26

Buggfixar:

  • Korrrigerat en felaktighet i EDI-pluginen gällande datum